.s-blog-post {
    background: #fff;
    color: #000;
    padding-top: 0px;
    margin-top: 80px;
}

.s-blog-post .section-header {
    position: relative;
    height: 90vh;
    background-position: center top;
    background-size: cover;
    margin: 0 0 20px;
}

.s-blog-post .section-header .section-bg-overlay {
    display: none;
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    background: -moz-linear-gradient(top,  rgba(255,255,255,0.6) 0%, rgba(255,255,255,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,1) 100%);
    background: linear-gradient(to bottom,  rgba(255,255,255,0.6) 0%,rgba(255,255,255,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#99ffffff', endColorstr='#ffffff',GradientType=0 );

}

.s-blog-post .section-header .section-title {
    position: absolute;
    top: 0; left: 0;
    width: 100%;
    height: 100%;
    font-size: 0;
}

.s-blog-post .section-header .section-title:before {
    content: '';
    width: 0;
    height: 100%;
    display: inline-block;
    vertical-align: middle;
}

.s-blog-post .section-header .section-title span {
    display: inline-block;
    vertical-align: middle;
    color: #fff;
    font-size: 70px;
    width: 100%;
    line-height: 1.1;
    /*text-shadow: none;*/
}

.s-blog-post .post-meta {
    display: block;
    overflow: hidden;
    width: 100%;
    padding: 0;
}

.s-blog-post .post-meta .post-author {
    float: left;
    padding-left: 0;
    font-weight: 200;
}

.s-blog-post .post-meta .post-meta-info, .s-blog-post .post-meta .post-meta-share {
    float: right;
    overflow: hidden;
}

.s-blog-post .post-meta .post-meta-info {
    padding-right: 0px;
    margin-right: 10px;
    border-right: 1px solid #eee;
}

.s-blog-post .post-meta .post-meta-info > div,
.s-blog-post .post-meta .post-meta-info > div a,
.s-blog-post .post-meta .post-meta-share span,
.s-blog-post .post-meta .post-meta-date {
    color: #2d2d2d !important;
}

.s-blog-post .post-meta .post-meta-info .pmd-item {
    width: auto;
    display: block;
    float: left;
    padding: 0 10px;
}

.s-blog-post .post-meta .post-meta-info .pmd-item i {
    display: inline-block;
    float: none;
}

.s-blog-post .post-content {
    color: #222;
    font-size: 16px;
    line-height: 26px;
    font-weight: 200;
}

.s-blog-post .post-meta .post-meta-share a {
    background-image: url("/img/blogpost/icon-article-social-dark.png");
}

.s-blog-post .post-meta .post-meta-info > div i {
    background-image: url("/img/blogpost/icon-article-dark.png");
}

.s-blog-post .post-content p {
    color: inherit;
    font-size: inherit;
    line-height: inherit;
    font-weight: inherit;
    text-align: justify;
    padding: 0;
    margin: 1.7em 0;
}

.s-blog-post .post-content li {
    color: inherit !important;
}

.s-blog-post .post-content li span {
    color: inherit !important;
}

.s-blog-post .post-content img {
    max-width: 100%;
    padding: 0;
    margin: 1.7em 0;
}

.s-blog-post .post-content b,
.s-blog-post .post-content strong {
    font-weight: 200;
    color: #000;
    text-shadow: 1px 0 0 #000;
}

.s-blog-post .post-content a {
    font-weight: 200;
    color: #2196f3;
}

.s-blog-post .post-content i,
.s-blog-post .post-content em {
    font-weight: 200;
    color: #2196f3;
}

.s-blog-post .post-content .quote {
    background: #2d2d2d;
    color: #fff;
}

.s-blog-post .post-content .quote i,
.s-blog-post .post-content .quote em {
    color: #fff;
}

.s-blog-post .post-content .nb {
    color: #fff;
}

.s-blog-post aside .announce-item {
    background: #f2f2f2;
    color: #2d2d2d;
    padding: 20px;
    margin-bottom: 20px;
    font-weight: 200;
    transition: 0.3s;
}

.s-blog-post .post-content .post-slider.owl-carousel .owl-item img {
    height: auto !important;
    margin: 0;
    padding: 0;
}

.contacts-map {
    position: relative;
    background-size: auto auto;
    background-position: center center;
}

.contacts-map .map-point {
    text-align: center;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 16px;
    height: auto;
    background: url('/img/contacts/map-cursor.png') 0 0 no-repeat;
    padding: 14px 0 0 0;
}

.contacts-map .map-point span {
    display: inline-block;
    height: 10px;
    line-height: 10px;
    font-size: 10px;
    color: #909ea7;
    margin: 0 -200px;
}

.contacts-map .map-point.mp-ua { margin: -104px 0px 0px 100px }
.contacts-map .map-point.mp-ro { margin: -81px 0px 0px 66px }
.contacts-map .map-point.mp-cy { margin: -10px 0px 0px 109px }
.contacts-map .map-point.mp-bl { margin: -130px 0px 0px 62px }
.contacts-map .map-point.mp-hu { margin: -91px 0px 0px 29px }
.contacts-map .map-point.mp-mk { margin: -51px 0px 0px 44px }
.contacts-map .map-point.mp-tu { margin: -41px 0px 0px 119px }
.contacts-map .map-point.mp-kz { margin: -104px 0px 0px 263px }
.contacts-map .map-point.mp-kg { margin: -57px 0px 0px 320px }

@media screen and (max-width: 760px) {

    .s-blog-post .section-header .section-title span {
        font-size: 50px;
    }

}

@media screen and (max-width: 480px) {

    .s-blog-post .section-header .section-title span {
        font-size: 34px;
    }

    .s-about-banner,
    .s-partners-banner,
    .s-faq-banner {
    	height: auto;
    	overflow: hidden;
    }

    .s-about-banner .s-about-header,
    .s-partners-banner .s-partners-header,
    .s-faq-banner .s-faq-header {
    	text-align: center;
    	height: 60vh;
    	padding: 0 !important;
    	margin: 0 !important;
    	display: block;
    	font-size: 0;
    }

    .s-about-banner .s-about-header:before,
    .s-partners-banner .s-partners-header:before,
    .s-faq-banner .s-faq-header:before {
    	display: inline-block;
    	vertical-align: middle;
    	height: 100%;
    	width: 0;
    	content: "";
    }

    .s-about-banner .s-about-header h1,
    .s-partners-banner .s-partners-header h1,
    .s-faq-banner .s-faq-header h1 {
    	line-height: 1;
    	margin: 0 !important;
    	padding: 0 !important;
    	display: inline-block;
    	vertical-align: middle;
    	font-size: 60px;
    	letter-spacing: -0.05em;
    	max-width: 100%;
    }

    .s-faq-banner .s-faq-header h1 {
    	font-size: 140px;
    }

    .s-about-intro {
        letter-spacing: -0.06em;
    }

    .refill-form #gameinput {
        background: #000 url("/img/icon-search.png") no-repeat scroll 96% 50%/4%;
    }

    .refill-form input, .refill-form select {
        padding: 0px 10px;
    }

    .refill-form #pay-sum {
        background: #000;
        border-right: 1px solid #fff; 
    }

    .refill-form #pay-method {
        background: #000 url("/img/icon-input-down.png") no-repeat scroll 96% 50%/2%;
    }

    .refill-form label {
        padding: 10px;
    }

    .box-modal {
    	width: 280px;
        padding: 20px 20px 55px;
    }

    .arcticmodal-container_i2 {
        padding: 20px;
    }

    #formex > div {
    	overflow: hidden;
    }

    #formex img {
    	display: block;float: left;
    	width: 80px;
    	height: auto;
    }

    .s-single-game .game-content .game-title span {
    	font-size: 1.6em;
    	color: #fff;
    	margin: 0 0 0.5em;
    /*	font-weight: bold;*/
    }

    .s-single-game .game-content .game-rel, .s-single-game .game-content .game-dev, .s-single-game .game-content .game-prod {
    	width: auto;
    	float: none;
    	display: block;
    }

    .s-single-game {
    	background-position: 0 82px;
    }

    .blog-news .news-nav ul li {
        width: 33.33%;
        padding: 20px 0;
    }

    .s-announce .announce-item {
        padding: 15px;
        height: auto;
    }

    .s-announce .announce-title, .s-announce .announce-item {
        margin-bottom: 10px;
    }

}

.princip-icons {
    position: relative;
}

.princip-icons .text-inside {
    display: block;
    position: absolute;
    text-align: center;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 78px;
    font-size: 12px;
}

.s-about-principles .princip-icons:nth-child(1) .text-inside,
.s-about-principles .princip-icons:nth-child(3) .text-inside {
    padding: 0 0 0 25px;
}

@media screen and (min-width: 768px) and (max-width: 1000px) {
   .princip-icons .text-inside {
        height: 50px;
        font-size: 10px;
    } 

    .s-about-principles .princip-icons:nth-child(3) .text-inside {
        padding: 0 0 0 10px;
    }

}

@media screen and (min-width: 480px) and (max-width: 540px) {
   .princip-icons .text-inside {
        height: 50px;
        font-size: 10px;
    } 

    .s-about-principles .princip-icons:nth-child(3) .text-inside {
        padding: 0 0 0 10px;
    }

}

#user-profile-page-box * {
    padding: 0;
    margin: 0;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#user-profile-page-box {
    padding: 15px;
}

#user-profile-page-box .profile-title {
    font-size: 20px;
    padding: 0 0 10px;

}

#user-profile-page-box .profile-info-overlay {
    overflow: hidden;
    clear: both;
}

#user-profile-page-box .col-avatar {
    float: left;
    width: 180px;
}

#user-profile-page-box .col-avatar .button-in-profile {
    display: block;
    padding: 7px 9px;
    cursor: pointer;
    border-radius: 4px;
    margin: 0 0 8px;
    background: #31475a;
    color: #fff;
    font-size: 12px;
    text-transform: none;
}

#user-profile-page-box .col-avatar .button-in-profile:hover {
    background: #dc0f0f;
}

#user-profile-page-box .col-avatar .avatar-box img {
    height: auto;
    width: 100%;
    max-height: 600px;
    min-height: 100px;
    display: block;
    margin: 0 auto;
    border-radius: 5px;
}

#user-profile-page-box .avatar-box {
    position: relative;
    margin: 0 0 10px;
}

#user-profile-page-box .avatar-box #edit-avatar {
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,0.8);
    position: absolute;
    top: 0; left: 0;
    opacity: 0;
    transition: all 300ms;
    border-radius: 4px;
    font-size: 0;
    text-align: center;
    cursor: pointer;
}

#user-profile-page-box .avatar-box:hover #edit-avatar {
    opacity: 1;
}

#user-profile-page-box .avatar-box #edit-avatar .valign {
    vertical-align: middle;
    display: inline-block;
    width: 0;
    height: 100%;
}

#user-profile-page-box .avatar-box #edit-avatar .edit-visual {
    vertical-align: middle;
    display: inline-block; 
    max-width: 90%;
    font-size: 11px; 
    text-transform: uppercase;
}

#user-profile-page-box .avatar-box #edit-avatar .edit-pencil-icon {
    margin: 0 auto;
    width: 48px; height: 48px;
    background: url('/img/camera-party-mode.png') center center no-repeat;
}

#user-profile-page-box .col-info {
    padding: 0 0 0 200px;
}

#user-profile-page-box .col-info .title {
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid #16232e;
}

#user-profile-page-box .col-info .title .nickname,
#wind-edit-avatar h3 {
    font-size: 20px;
    font-family: "GothaPro", "PT Sans", Tahoma, Arial;
    font-weight: 300;
    text-transform: uppercase;
}

#wind-edit-avatar h3 {
	margin: 0 0 10px;
}

#wind-edit-avatar form {
	height: auto;
}

#user-profile-page-box .col-details {
    overflow: hidden;
}

#user-profile-page-box .col-details .col-country {
    float: left;
    width: 40%;
    border-right: 1px solid #16232e;
    padding: 0 10px 0 0;
}

#user-profile-page-box .col-details .col-otherinfo {
    float: left;
    width: 60%;
    padding: 0 0 0 10px;
}

#user-profile-page-box .col-site-info {
	overflow: hidden;
	margin: 15px 0 0 0;
	padding: 15px 0 0 0;
	border-top: 1px solid #16232e;
}

#user-profile-page-box .col-site-info .col-last-news,
#user-profile-page-box .col-site-info .col-popularity {
	float: left;
	width: 50%;
	padding: 0 10px;
}

#user-profile-page-box .col-site-info ul li {
    cursor: pointer;
    display: block;
    float: none;
    padding: 0;
    margin: 10px 0 5px 15px;
    background: none;
    color: #fff;
    width: auto;
    text-align: left;
    font-size: 14px;
    text-transform: none;
    font-weight: 200;
}

#user-profile-page-box .col-site-info h3 {
	font-size: 16px;
    font-family: "GothaPro", "PT Sans", Tahoma, Arial;
    font-weight: 200;
    text-transform: uppercase;
}

#user-profile-page-box .avatar-edit-button-box,
#user-profile-page-box .profile-edit-button-box {
    clear: both;
	margin: 10px 0;
}

#user-profile-page-box  .wind-in-profile input,
#user-profile-page-box  .wind-in-profile select {
    padding: 7px 10px;
    margin: 0 0 10px;
}

#user-profile-page-box .avatar-edit-button-box input,
#user-profile-page-box .profile-edit-button-box input {
	display: inline-block;
	width: auto;
	padding: 7px 10px;
	text-transform: uppercase;
	color: #fff;
	background: #dc0f0f;
	border: 0;
}

.mobile-only {
	display: none !important;
}

#profile-edit .form-line {
    display: block;
    float: left;
    width: 50%;
    padding: 0 10px;
}

summary {
    cursor: pointer;
}

@media screen and (max-width: 768px) {
	#user-profile-page-box .col-details .col-country,
	#user-profile-page-box .col-details .col-otherinfo {
	    float: none;
	    width: auto;
	    border: 0;
	    padding: 0;
	}
}

@media screen and (max-width: 500px) {
	#user-profile-page-box .col-avatar {
	    float: none;
	    width: 200px;
	    max-width: 100%;
	    margin: 0 auto 10px;
	}

	#user-profile-page-box .col-info {
		padding: 0;
	}

	.mobile-only {
		display: block !important;
	}
}

.game-buttons.game-buttons-lol {
    max-width: 220px;
    margin: 0 auto 20px;
    display: block;
}

.game-buttons.game-buttons-lol > a {
  display: block;
  float: none;
  text-align: center;
  background: #dc0f0f;
  padding: 5px 20px;
  text-transform: uppercase;
  margin: 0 10px;
  border-radius: 15px;
  cursor: pointer;
  font-weight: 300;
}

#user-profile-page-box .user-payments-bonus-balance {
    padding: 0 0 10px;
    margin: 0 0 10px;
    border-bottom: 1px solid #16232e;
}

#user-profile-page-box .user-payments-title {
    font-size: 20px;
    font-family: "GothaPro", "PT Sans", Tahoma, Arial;
    font-weight: 300;
    text-transform: uppercase;
    margin: 0 0 10px;
}

#user-profile-page-box .user-payments-table {
    width: 100%;

    background: #31475a;
}

#user-profile-page-box .user-payments-table th {
    background: #293b4a;
    font-weight: 400;
}

#user-profile-page-box .user-payments-table th,
#user-profile-page-box .user-payments-table td {
    padding: 7px;
}

#user-profile-page-box .user-payments-bonus-button {
    display: inline-block;
    line-height: 1;
    font-size: 0.85em;
    padding: 5px 7px;
    margin-left: 5px;
    border-radius: 3px;
    background: #293b4a;
}

#user-profile-page-box .user-payments-bonus-button:hover {
    background: #dc0f0f;
}
